Intranet Portal - Admin - Bug #5861

News Management > Add News > Check issues below.
02/15/2023 12:00 PM - Shubham J

Status: Resolved Start date: 02/15/2023
Priority: Normal Due date:

Assignee: Vinay kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Change the text " Media Gallery " to " View List ".
clipboard-202302151145-n5nan.png

2. Add News
clipboard-202302151149-fvcts.png

3. Add News
clipboard-202302151151-wwjy9.png

4.
clipboard-202302151154-e1zdk.png

5. Add screenshot in description > Page crashed.
clipboard-202302151201-zxkt8.png

6. Delete the news from News list > Page did not get refreshed after deleting the news.(Check the video below.)
https://www.screencast.com/t/VQzSI212G6pE

7. News Detail screen
clipboard-202302151232-mrgyw.png

8.
clipboard-202302151239-7gojd.png

9. Inactive news is displaying in Top stories. Check the video and screenshot below.
clipboard-202302151242-benrn.png
https://www.screencast.com/t/HSKtYQSi

History

#1 - 02/15/2023 12:01 PM - Shubham J
- File clipboard-202302151201-zxkt8.png added
- Description updated

- Assignee set to Vinay kumar

#2 - 02/15/2023 12:01 PM - Shubham J

- Description updated

#3 - 02/15/2023 12:10 PM - Shubham J

- Description updated

#4 - 02/15/2023 12:14 PM - Shubham J

- Description updated

#5 - 02/15/2023 12:31 PM - Shubham J

- Description updated

#6 - 02/15/2023 12:32 PM - Shubham J

04/01/2025

1/2



https://www.screencast.com/t/VQzSl2l2G6pE
https://www.screencast.com/t/HSKtYQSi

- File clipboard-202302151232-mrgyw.png added

- Description updated

#7 - 02/15/2023 12:51 PM - Shubham J
- File clipboard-202302151239-7gojd.png added
- File clipboard-202302151242-benrn.png added

- Description updated

#8 - 02/21/2023 03:15 PM - Manoj jaswal

- Status changed from New to Resolved
